uuid: 6d6ebe4c-e976-4590-9179-fa1d1adb61ce
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - slick_browser
_core:
  default_config_hash: HAQ_XJWpGM17vPU7Gp7E4LJm9d1vw7LU78nHZI02yRQ
id: grid_browser_v
name: grid_browser_v
label: 'Grid Browser: Vertical'
weight: -5
group: main
skin: sb-grid
breakpoints: 0
options:
  settings:
    mobileFirst: false
    asNavFor: ''
    accessibility: true
    adaptiveHeight: false
    autoplay: false
    autoplaySpeed: 3000
    pauseOnHover: true
    pauseOnDotsHover: false
    arrows: true
    prevArrow: '<button type="button" data-role="none" class="slick-prev">Previous</button>'
    nextArrow: '<button type="button" data-role="none" class="slick-next">Next</button>'
    downArrow: false
    downArrowTarget: ''
    downArrowOffset: 0
    centerMode: false
    centerPadding: 50px
    dots: true
    dotsClass: slick-dots
    appendDots: $(element)
    draggable: true
    fade: false
    focusOnSelect: false
    infinite: true
    initialSlide: 0
    lazyLoad: blazy
    mouseWheel: false
    randomize: false
    respondTo: window
    rtl: false
    rows: 1
    slidesPerRow: 1
    slide: ''
    slidesToShow: 1
    slidesToScroll: 1
    speed: 500
    swipe: true
    swipeToSlide: true
    edgeFriction: 0.35
    touchMove: true
    touchThreshold: 5
    useCSS: true
    cssEase: ease
    cssEaseBezier: ''
    cssEaseOverride: ''
    useTransform: true
    easing: linear
    variableWidth: false
    vertical: true
    verticalSwiping: true
    waitForAnimate: true
